
#LayoutNavigation { margin: 0px auto 20px auto;   }
#LayoutNavigation > ul {  }
#LayoutNavigation ul > li > a { height: 60px; color: #1D1D1B; background: url(images/TopMenuSepMiddle.png) right top no-repeat; }
#LayoutNavigation ul > li:last-child > a {   }
#LayoutNavigation ul > li:first-child > a { background: url(images/TopMenuSepMiddle.png) right top no-repeat , url(images/TopMenuSepMiddle.png) left top no-repeat;  }

#ButtonHebrew { display: block; width: 53px; height: 43px; background: url(images/hebrew.png); position: absolute; right: 0px; top: 37px;  }

#ButtonWorld  { margin-bottom: 15px; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: white; font-weight: bold; display: block; text-decoration: none; height: 43px; line-height: 43px; background: url(images/ButtonLargeBackground.png); }	
#ButtonWorld  .icon { background: url(images/world.png) center center no-repeat;  display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: 0px 5px 0px 5px; }	

#LayoutHomepageSide { display: none; }

#LayoutFooterWrapper { background: #EBEBEB; border: none; }
#FooterLinks { border: none; font-size: 0px; padding: 20px 0px 20px 0px; }
#FooterLinks .footer-links { text-align: right; width: 50%; font-size: 14px; display: inline-block; color: #D0D0D0; }
#FooterLinks .footer-links a { color: #000000; text-decoration: none; }
.footer-credit { text-align: center; font-size: 14px; display: block; color: #999999; padding: 10px; }
#FooterLinks .footer-logos { text-align: left; width: 50%; font-size: 14px; display: inline-block;  }
#FooterLinks .footer-logos img { vertical-align: middle; margin-left: 20px; }
}
/* --------- SIDE COL START ------------ */

#LayoutHomepageSide { display: none; }
#LayoutTopBanner { min-height: 50px; }
#LayoutTopBanner {  width: 100%; }
#LayoutNavigation { width: 100%; }
#LayoutTopStrip { width: 100%; }
/*
#LayoutHomepageMainSlides  { position: absolute; right: 0px; left: auto; width: 100%; border: 1px solid #D5D9DC; padding: 2px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
*/
#LayoutHomepageMainSlides  { position: absolute; right: 0px; width: 100%; border: 1px solid #D5D9DC; padding: 2px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; box-sizing: border-box;  }


#LayoutHomepageMainSlides .slides { left: 0px; }
#LayoutHomepageMain { width: 100%;  }
#LayoutHomepageMainSlides .bullets { display: none; }
#LayoutHomepageMainSlides .headlines { font-size: 0px; z-index: 1000; display: block; position: absolute; left: 2px; right: 2px; bottom: 2px; height: 68px; background: #E6EEF3 url(images/SlideBackground.png) center top repeat-x;  }
#LayoutHomepageMainSlides .headlines .headline { vertical-align: top; position: relative; top: 0px; cursor: pointer; color: #1D1D1B; text-align: center; display: inline-block; height: 68px; line-height: 68px; width: 25%; font-size: 16px; font-weight: bold; }
#LayoutHomepageMainSlides .headlines .headline { border-left: 1px solid #ffffff; border-right: 1px solid #CBCBCB;  box-sizing: border-box; }
#LayoutHomepageMainSlides .headlines .headline:first-child { border-left: none; }
#LayoutHomepageMainSlides .headlines .headline:last-child { border-right: none; }
#LayoutHomepageMainSlides .headlines .headline.selected { border: none; top: -22px; line-height: 113px; height: 91px; background: url(images/SlideSelected.png) center bottom no-repeat; color: white; font-size: 16px; font-weight: bold; }

#LayoutSide { width: 240px; }
#LayoutContentSide { width: 236px; padding-top: 0px; padding-right: 5px; }
#LayoutContentMain { padding: 0px 0px 10px 0px; }

#LayoutHomepageMainSlides .slides .slide .texts { padding: 20px; background: rgba(0,0,0,0.50); left: 0px; top: 20px; height: 110px; width: 310px; right: auto; bottom: auto; border-radius: 5px 0px 0px 5px; }
#LayoutHomepageMainSlides .slides .slide { bottom: 68px;  }

#LayoutSide { padding-top: 0px; }

.HomepageServices { font-size: 0px; padding-top: 15px; padding-bottom: 15px; }
.HomepageServices a { font-size: 14px; width: 25%; box-sizing: border-box; display: inline-block; vertical-align: top; text-decoration: none; text-align: center;}
.HomepageServices a span { margin-top: 15px; display: block; color: black; font-weight: bold;  }


@media all and (min-width: 1220px){

	body.LayoutHomepageMainExists #LayoutSide { top: -526px; position: relative; }
	body.LayoutHomepageMainExists #LayoutContentSide { top: -526px; position: relative; }
	#LayoutSide { padding-top: 0px; }	
	#LayoutHomepageMain { height: 506px; }	
	#LayoutHomepageMainSlides { width: 700px; height: 506px; left: 240px;   }
	#LayoutHomepageMainSlides .slides { left: 2px; right: 2px; bottom: 2px; top: 2px; overflow:hidden; }		
	}


	
@media all and (min-width: 980px) and (max-width: 1219px){
		
	body.LayoutHomepageMainExists #LayoutSide { top: -526px; position: relative; }
	body.LayoutHomepageMainExists #LayoutContentSide { top: -526px; position: relative; }		
		
	#LayoutHomepageMain { height: 506px; }	
	#LayoutHomepageMainSlides { width: 700px; height: 506px;  left: 240px;  }
	#LayoutHomepageMainSlides .slides { left: 2px; right: 2px; bottom: 2px; top: 2px; overflow:hidden; }	
	}
	
@media all and (min-width: 740px) and (max-width: 979px){ 	}
@media all and (min-width: 480px) and (max-width: 739px){	

	#LayoutContentMain { padding-top: 10px; }

	#ButtonHebrew { display: none; }
	#LayoutHomepageMain { display: none; }
	#FooterLinks .footer-links { 	padding: 5px; text-align: center; width: 100%; display: block;  }
	#FooterLinks .footer-credit { 	padding: 5px; text-align: center;  width: 100%; display: block;  }
	#FooterLinks .footer-logos { 	padding: 5px; text-align: center; width: 100%; display: block;  }

	}
@media all and (max-width: 479px){
	
	#LayoutContentMain { padding-top: 10px; }
	#ButtonHebrew { display: none; }
	#LayoutHomepageMain { display: none; }
	#FooterLinks .footer-links { 	padding: 5px; text-align: center; width: 100%; display: block;  }
	#FooterLinks .footer-credit { 	padding: 5px; text-align: center;  width: 100%; display: block;  }
	#FooterLinks .footer-logos { 	padding: 5px; text-align: center; width: 100%; display: block;  }
	
	}
	
/* --------- SIDE COL END ------------ */	


	


/* ----------------------------------- */	

body , table , td , input , select , textarea  { font-family: arial; }
body { background: #ffffff; }
#LayoutHeaderWrapper { background: #ffffff url(images/HeaderBackground.png) center top repeat-x; }
#LayoutLogo { padding: 30px 0px 0px 0px; height: 80px; text-align: left; border: none; margin: 0px; }

#LayoutNavigation {  }
#LayoutNavigation ul { width: 100%; display: table; table-layout: fixed; }
#LayoutNavigation ul  > li { display: table-cell; }
#LayoutNavigation ul > li > a { text-align: center; color: #1D1D1B;; height: 60px; line-height: 60px; }

#LayoutNavigation ul > li.selected > a { background: url(images/TopMenuSepMiddle.png) right top no-repeat , url(images/TopMenuSelected.png) center bottom repeat-x; }
#LayoutNavigation ul > li:hover > a { background: url(images/TopMenuSepMiddle.png) right top no-repeat , url(images/TopMenuSelected.png) center bottom repeat-x; }

#LayoutNavigation ul > li.selected:first-child > a { background: url(images/TopMenuSepMiddle.png) right top no-repeat , url(images/TopMenuSepMiddle.png) left top no-repeat , url(images/TopMenuSelected.png) center bottom repeat-x;  }
#LayoutNavigation ul > li:hover:first-child > a { background: url(images/TopMenuSepMiddle.png) right top no-repeat , url(images/TopMenuSepMiddle.png) left top no-repeat , url(images/TopMenuSelected.png) center bottom repeat-x;  }


#LayoutNavigation ul li .submenu { z-index: 3000; background: #385E8F; margin-top: -5px; }
#LayoutNavigation ul li .submenu { background: #E40613; }
#LayoutNavigation ul li .submenu .links { right: 10%; }
#LayoutNavigation ul li .submenu .logos { display: none; }
#LayoutContentWrapper { background: #ffffff ; }
#LayoutSide  { background: transparent; }


/* #LayoutHomepageMainSlides  { border-bottom: 7px solid #F1D617; } */
#LayoutHomepageMainSlides .slides .slide .image img { width: 100%;	height: auto; min-height: 100%;	}
#LayoutHomepageMainSlides .button-4 { visibility: hidden; }	
#LayoutHomepageMainSlides .button-6 { visibility: hidden; }	
#LayoutHomepageMainSlides .slides .slide .texts .date { display: none; }
#LayoutHomepageMainSlides .bullets .bull.selected { color: #F4D500; }
#LayoutHomepageMainSlides .slides .slide .texts .title { background: transparent; color: #ffffff;  text-indent: 0px; padding: 0px; }
#LayoutHomepageMainSlides .slides .slide .texts .text { background: transparent; color: #ffffff; text-indent: 0px; padding: 0px; }
	
	
	
@media all and (min-width: 740px){
	#LayoutHomepageMainSlides .bullets { left: auto; top: auto; bottom: 100px; right: 20px; }

	}
	
@media all and (max-width: 739px){
	#LayoutLogo { text-align: center; }

	#LayoutHomepageMainSlides { border: none; }
	}
	
@media all and (max-width: 979px){	
	#LayoutHomepageMainSlides .bullets { left: auto; top: auto; bottom: 110px; right: 20px; }
	#LayoutHomepageMain { height: 412px; }	
	#LayoutHomepageMainSlides { height: 412px;   }
	
	}	
	
#LayoutTopStrip {  margin: 0px;  }	
#LayoutTopStrip .breadcrumb { background-color:#C80813;}	
#LayoutTopStrip { background-color: #F7E6E6; }

.IconsLinksBlock .links a .text { background: #385E8F; color: #F2F4F8; font-size: 18px; }	
.IconsLinksBlock .links a:hover .text { background: #65B5D6; }	
#LayoutTopStrip .breadcrumb .sep { color: #ffffff; }
#LayoutTopStrip .breadcrumb a:hover { color: #ffffff; }

.FacebookFansBlock .label { border: none; background: #65B5D6; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px; }
.FacebookFansBlock .label span { background: transparent; }
.FacebookFansBlock .frame { border: 1px solid #EBDC73; }

.ArticleSideBlock { margin-bottom: 15px !important; border: 1px solid #D5D9DC; padding: 2px; background: white url(images/BlockBottomBackground.png) center bottom no-repeat; padding-bottom: 20px; background-size: 99% auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }
.ArticleSideBlock .label { border: none; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png);  -webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;  }
.ArticleSideBlock .label span { color: #E40613; background: transparent; font-weight: normal; background: url(images/BlockArrow.png) left center no-repeat; text-indent: 30px; }
.ArticleSideBlock  .frame  {  margin: 0px; }
.ArticleSideBlock .article { }
.ArticleSideBlock .article .date { color:#E40613; font-size: 12px; height: auto; line-height: normal; border: none; margin-top: 10px; }
.ArticleSideBlock .article:hover .title { color:#E40613; }
.ArticleSideBlock .article .title { display: none; color: #000000; padding-top: 0px; }
.ArticleSideBlock .article .text { padding-bottom: 10px; color: #000000; }
.ArticleSideBlock .article .image { display: none; }
.ArticleSideBlock { margin: 0px 0px 15px 0px; }

.SideTabsBlock { margin-bottom: 15px !important; margin-left: 0px; border: 1px solid #D5D9DC; padding: 2px; background: white url(images/BlockBottomBackground.png) center bottom no-repeat; padding-bottom: 20px; background-size: 99% auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }
.BlockType-VoyageSearch .tab .caption { display: none; }
.SideTabsBlock .label { border: none; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png);  -webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;  }
.SideTabsBlock .label span { color: #E40613; background: transparent; font-weight: normal; background: url(images/BlockArrow.png) left center no-repeat; text-indent: 30px; }
.SideTabsBlock .tab  .caption .icon { background-color: #B2DAEA; }
.SideTabsBlock .tab  .caption .text { background-color: #B2DAEA; }
.SideTabsBlock .tab  .caption:hover .icon { background-color: #385E8F; }
.SideTabsBlock .tab  .caption:hover .text { background-color: #385E8F; }
.SideTabsBlock .tab  .frame  {  margin: 0px; }
.SideTabsBlock .tab { margin-bottom: 0px; }
.ShippingSchedules { padding: 10px 10px 10px 10px; }
.ShippingSchedules .inp-buttons { padding-left: 0px; background-image: none; height: auto; }
.ShippingSchedules .inp-submit { padding: 0px 10px 0px 10px; width: auto; height: 31px; background: url(images/ButtonMediumBackground.png); border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.ShippingSchedules .inp-advanced { color: #19557B; padding: 0px 10px 0px 10px; width: 112px !important; height: 29px; line-height: 29px; background: url(images/button-light.png); border: 1px solid #E7EAEC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.ShippingSchedules .inp-advanced:hover { background: url(images/button-light.png);  }

.CurrencyConversionCalculator .inp-buttons { padding-left: 0px; background-image: none; height: auto; }
.CurrencyConversionCalculator .inp-calc { padding: 0px 10px 0px 10px; width: auto; height: 31px; background: url(images/ButtonMediumBackground.png); border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.CurrencyConversionCalculator .inp-result { color: #19557B; padding: 0px 10px 0px 10px; width: 134px !important; height: 31px; line-height: 31px; background: url(images/button-light.png); border: 1px solid #E7EAEC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.CalculatorsUtilitiesForm .reset .icon { display: none; }
.CalculatorsUtilitiesForm .reset .text { padding: 0px 10px 0px 10px; width: auto; height: 31px; line-height: 31px; background: url(images/ButtonMediumBackground.png); border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.SideTabsBlock .tab .caption  { background: transparent url(images/BlockLinkBackground.png) left center no-repeat; margin: 3px 2px 3px 2px; height: 21px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.SideTabsBlock .tab .caption:hover  .text { color: #C80813; }
.SideTabsBlock .tab .caption .icon { display: none; background: transparent url(images/arrow-dark-left.png) center center no-repeat; right: 0px; left: auto; }
.SideTabsBlock .tab .caption .text { left: 0px; color: black; background: transparent; line-height: 21px; }
.SideTabsBlock .tab .caption:hover .icon { background-color: transparent; }
.SideTabsBlock .tab .caption:hover .text { background: transparent; }

.SideLinksBlock  { margin-bottom: 15px !important; margin-left: 0px;  border: 1px solid #D5D9DC; padding: 2px; background: white url(images/BlockBottomBackground.png) center bottom no-repeat; padding-bottom: 20px; background-size: 99% auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.SideLinksBlock .label { border: none; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png); -webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;  }
.SideLinksBlock .label span { color: #E40613; background: transparent; font-weight: normal; background: url(images/BlockArrow.png) left center no-repeat; text-indent: 30px; }
 .SideLinksBlock .links a  { background: transparent url(images/BlockLinkBackground.png) left center no-repeat; margin: 3px 2px 3px 2px; height: 21px;  }
.SideLinksBlock .links a:hover  .text { color: #C80813; }
.SideLinksBlock .links a .icon { display: none; background: transparent url(images/arrow-dark-left.png) center center no-repeat; right: 0px; left: auto; }
.SideLinksBlock .links a .text { left: 0px; color: black; background: transparent; line-height: 21px; }
.SideLinksBlock .links a:hover .icon { background-color: transparent; }
.SideLinksBlock .links a:hover .text { background: transparent; }

.MessagesTickerBlock  { margin-bottom: 15px !important; margin-left: 0px;  border: 1px solid #D5D9DC; padding: 2px;  padding-bottom: 0px; background-size: 99% auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.MessagesTickerBlock .label { border: none; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png); -webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;  }
.MessagesTickerBlock .label span { color: #E40613; background: transparent; font-weight: normal; background: url(images/BlockArrow.png) left center no-repeat; text-indent: 30px; }
 
.CurrencyConversionCalculator .inp-buttons { background-image: url(images/arrow-close-dark.png); }
.CurrencyConversionCalculator .inp-calc { background-color: #385E8F; }
.CalculatorsUtilitiesForm  { border :none; }
.CalculatorsUtilitiesContainer .subtabs table td { border :none; }
.CurrencyConversionCalculator .inp-result { background-color: #65B5D6; width: 108px; }
.CurrencyConversionCalculator .inp-result:hover { background-color: #385E8F; }
.CalculatorsUtilitiesForm .reset .icon { background-image: url(images/arrow-close-dark.png);  }
.CalculatorsUtilitiesForm .reset .text { background-color: #385E8F; }


.CustomBlock { margin-bottom: 15px !important; margin-left: 0px;  border: 1px solid #D5D9DC; padding: 2px; background: white url(images/BlockBottomBackground.png) center bottom no-repeat; padding-bottom: 20px; background-size: 99% auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }
.CustomBlock .label { border: none; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png);-webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;  }
.CustomBlock .label span { color: #E40613; background: transparent; font-weight: normal; background: url(images/BlockArrow.png) left center no-repeat; text-indent: 30px; }
.CustomBlock .frame { margin: 0px; }

#LayoutContentMain .CustomBlock { background: white; padding-bottom: 0px; margin-right: 0px; }
#LayoutContentMain .CustomBlock .label { margin-bottom: 0px; }
#LayoutContentMain .CustomBlock .label span { background: transparent; padding-left: 0px; text-indent: 15px; }
#LayoutContentMain .CustomBlock .frame { padding: 15px; }

#LayoutSide  {  }

.HomepageBlock { margin-bottom: 15px; border: 1px solid #D5D9DC; padding: 2px; background: white; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.HomepageBlock .head { color: #E40613; text-indent: 15px; margin-bottom: 2px; height: 37px;   line-height: 37px; background: url(images/BlockTopBackground.png);-webkit-border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px; }
.HomepageBlock .body { padding: 15px; }

.twocols { font-size: 0px; }
.twocols-col { box-sizing: border-box; vertical-align: top; display: block; width: 100%; margin: 0px; margin-bottom: 15px; padding: 0px; font-size: 14px; }
.twocols-last { text-align: center;  }
.twocols-sep { border-top: 1px solid #E6E6E6;  }

@media all and (max-width: 979px){
	.twocols-last { text-align: center;  }
	.twocols-sep { border-top: 1px solid #E6E6E6; border-left: none; padding-top: 15px; padding-left: 0px; }
	}
	
.BarcodeSearchForm .LoadingText { color: #C80813; font-size: 18px; font-weight: bold; line-height: 37px; text-align: center; display: none; }
	
.InternationalShipmentTrackingText { background: url(images/HomePageIconWorld.png) left center no-repeat; padding: 20px 50px 0px 50px;  }	
.InternationalShipmentTrackingButton { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: white; font-weight: bold; padding: 0px 15px 0px 15px; display: inline-block; text-decoration: none; height: 32px; line-height: 32px; background: url(images/ButtonLargeBackground.png); }	
	
@media all and (max-width: 979px){

	.InternationalShipmentTrackingText { background: none; text-align: center; }	

	}
	
.MiniFormHeader	{ margin-bottom: 15px; background-repeat: no-repeat; background-position: left center; padding: 20px 10px 0px 30px; }
.MiniFormHeader.icon-tracking { background-image: url(images/HomePageIconTracking.png); }
.MiniFormHeader.icon-customers { background-image: url(images/HomePageIconCustomers.png); }
.MiniFormHeader .title1 { font-weight: bold; }
.MiniFormHeader .title2 { font-size: 13px; }
.MiniFormInput  { background: white; border: 1px solid #D6D6D6; height: 30px; text-indent: 10px; width: 115px;  } 	
.MiniFormInput2  { background: white; border: 1px solid #D6D6D6; height: 30px; text-indent: 10px; width: 180px;  } 	
.MiniFormInputLong  { background: white; border: 1px solid #D6D6D6; height: 30px; text-indent: 10px; width: 115px;  } 	
.MiniFormButton {  padding: 0px 15px 0px 15px; border: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: white; font-weight: bold; display: inline-block; text-decoration: none; height: 31px; line-height: 31px; background: url(images/ButtonMediumBackground.png); }
.MiniFormText { color: #878787; font-size: 12px; }	
.MiniFormLinks { margin-top: 15px; text-align: center; color: #B0B0B0; font-size: 11px;  }	
.MiniFormLinks a { color: #B0B0B0; text-decoration: none;  }	
	

/* ------------------------------------------- */

.obt-title { color: #EF1C25; margin-bottom: 25px; font-size: 16px; font-weight: bold; }

.obt-orders-tabs { font-size: 0px; margin-bottom: 15px; }
.obt-orders-tabs .tab { margin-right: 10px; margin-bottom: 10px; background: #F4F4F4; display: inline-block; font-size: 16px; color: #39393B; font-weight: bold; height: 45px; line-height: 45px; cursor: pointer; width: 128px; border: 1px solid #BCBCBC; border-radius: 3px; text-align: center; }
.obt-orders-tabs .tab:last-child { margin-right: 0px; }
.obt-orders-tabs .tab.selected { color: white; background: #E21921; }

.obt-order-details { border: 1px solid #BCBCBC; padding: 25px; background: #F1F1F1; border-radius: 3px; margin-bottom: 25px; }
.obt-order-details .caption { font-size: 16px; font-weight: bold; margin-bottom: 25px; }
.obt-order-details .row  { width: 60%; padding-bottom: 6px; margin-bottom: 6px; border-bottom: 1px solid #C0C0C0; }
.obt-order-details .row:last-child { border-bottom: none; margin-bottom: 0px; padding-bottom: 0px; }

.obt-timeline { font-size: 0px; margin-bottom: 25px; }
.obt-timeline .step { color: #656565; box-sizing: border-box; border: 1px solid #C4C4C4; position: relative; vertical-align: top; font-size: 16px; display: inline-block; width: 33%; background: #E0E0E0; height: 65px; }
.obt-timeline .step.selected { background: #343434; color: white; }
.obt-timeline .step .no { position: absolute; left: 0px; top: 0px; bottom: 0px; width: 60px; line-height: 65px; text-align: center; font-size: 24px; font-weight: bold; }
.obt-timeline .step .label { position: absolute; right: 10px; left: 60px; top: 15px; height: 20px; font-size: 14px; color: #666666;  }
.obt-timeline .step .note { position: absolute; right: 10px; left: 60px; bottom: 10px; height: 20px;  font-size: 11px; color: #838383;  }
.obt-timeline .step.selected .label { color: white; }
.obt-timeline .step.selected .note { color: white; }

.obt-main-packages .obt-package-details { display: none; }
.obt-main-packages .obt-package-details.selected { display: block; }
.obt-package-details .status { font-weight: bold; margin-bottom: 25px; }
.obt-package-details table { border-collapse: collapse; width: 100%; border: 1px solid #C1C1C1; margin-bottom: 25px; }
.obt-package-details table thead tr td {  color: black; background: #DEDEDE; height: 37px; padding: 0px 10px 0px 10px;  }
.obt-package-details table tbody tr td {  color: #656565; height: 37px; padding: 0px 10px 0px 10px; background: white; border-right: 1px solid #DEDEDE; }
.obt-package-details table tbody tr td:last-child { border-right: 1px solid #C1C1C1; }
.obt-package-details table tbody tr:nth-child(even) td {  background: #EAEAEA;  }

.obt-related-orders .related-order { display: none; }
.obt-related-orders .related-order.selected { display: block; }

/* ------------------------------------------- */	
	
	
	
	